.topline {
	height:49px;
	border-bottom:1px solid #dadada;
	background-color: #ffffff;
	z-index: 11;
}
.topline a{
	color:#000;
	text-decoration:none;
}
.topline a:hover{
	text-decoration:underline;
}
.topline .contacts {
	padding:17px 0 0 40px;
	margin-left:20px;
	background:url(/img/itp1/icons/land.png) no-repeat left 15px;
}

.topline .icons {
	float:right;
	padding-top:12px;
}
.topline .icons a{
	display: inline-block;
	height: 27px;
	padding-left: 32px;
	padding-top: 5px;
	width: 140px;
}

.topline .icons a.price 	{background:url(/img/itp1/icons/price.png)  no-repeat left top;}
.topline .icons a.calc 		{background:url(/img/itp1/icons/calc.png)  no-repeat left top;}
.topline .icons a.monitor {background:url(/img/itp1/icons/monitor.png)  no-repeat left top;}
.topline .icons a.faq 		{background:url(/img/itp1/icons/faq.png)  no-repeat left top;}

.topline .logo {
	display:none;
}
.topline .logo img {
	margin-top:10px;
	margin-left:20px;
}
.topline .phones {
	display:none;
	font-size: 18px;
	left: 270px;
	line-height: 1.3em;
	position: absolute;
	top: 14px;
}

.middleline {
	height:85px;
}

.middleline .logo img {
	margin-top:20px;
	margin-left:50px;
}

.middleline .phones {
	font-size:18px;
	width:450px;
	margin-right:100px;
	margin-top:22px;
	float:right;
	line-height: 1.3em;
}

nav {
	height:40px;
	background-color:#586da2;
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	font-weight:400;
  position:relative;
	float:left;
	width:100%;
	z-index:100;
}


/************* FIXED TOP ****************/
.header {
	height: 125px;
}
.middleline {
	margin-top: 50px !important;
}
.topline {	
	margin-top: -50px;
	position: fixed;
	width: 100%;
}


nav.fixedtop {
	margin: -86px auto 0;
	position: fixed;
	width: 100%;
}

.slider div.inside {
	position: absolute; 
	height: 180px; 
	width: 380px; 
	_background-color:rgba(0,0,0,.5);
	left: 50px; 
	top: 45px;
	color:#fff;
}
.slider div.inside  h2, 
.slider div.inside  p, 
.slider div.inside  a {
	color:#fff;
}

.projects-line {
	margin-top:30px;
}
.projects-line > h3{
	margin-bottom:20px;
	text-transform:uppercase;
	color:#666;
	font-size:18px;
}
.projects-line p {
	margin:10px 0 0;
	text-align:center;
	text-transform:uppercase;
}
.projects-line a.more{
	float:right;
	font-weight:500;
}
.projectbody {
	background-color:#fff;
	padding:30px;
}
.projectbody p {
	margin-bottom:10px;
}


.breadcrumbs 	 {font-size:13px;}
.breadcrumbs a {color:#3c3c3c;}

main.content::after {
	clear: both;
	display: block;
	content: "";
}
.content p, .content ol, .content ul  {margin-bottom:15px;}
.content b, .content strong 					{color:#334060;}

.content ol, .content ul  {
	list-style-position:inside;
	margin-left:15px;
	text-align:justify;
}
.content ul  ol, .content ol  ul  {margin-bottom:0; }

.content ul > li {
	list-style-type: none;
	text-indent: -15px;
	margin-left:15px;
}
.content ul > li:before {
	content: '\2022';
	margin-right:7px;
}

.content ol > li {
	list-style-type: decimal;
}

.content ul.list-margin-bottom5 > li,
.content ol.list-margin-bottom5 > li  {
	margin-bottom:5px;
}
.content ul.list-margin-bottom10 > li,
.content ol.list-margin-bottom10 > li  {
	margin-bottom:10px;
}
.content ul.list-margin-bottom15 > li,
.content ol.list-margin-bottom15 > li  {
	margin-bottom:15px;
}


.content table.table1 {
    border: 1px solid #acacac;
    border-collapse: collapse;
		width:100%;
}
.content table.table1 th, .content table.table1 td {
    border: 1px solid #acacac;
    padding: 5px;
}
.content table.table1 th {
    font-weight: 500;
		color:#334060;
}
.content table.tdash {
    border: 1px dashed #acacac;
    border-collapse: collapse;
    width:100%;
}
.content table.tdash th, .content table.tdash td {
    border: 1px dashed #acacac;
    padding: 7px 10px;
}
.content table.tdash th {
    color:#334060;
    font-weight: 500;
    text-align: center;
    vertical-align: middle;
}
.content table.tnone {
    border: medium none;
    border-collapse: collapse;
}
.content table.tnone th, .content table.tnone td {
    border: medium none;
    padding: 0;
}
.content table.tnone th {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #4d4d4d;
    padding: 5px;
    text-align: center;
}


.fpblock {
	width:30%;
	float:left;
	margin:0 20px 10px 0;
}
.fpblock  a.icon {
	float:left;
	display:block;
	width:98px;
	height:98px;
	border:1px solid #dadada;
	margin-right:15px;
}
.fpblock:hover  a.icon {
	border:1px solid #586da2;	
}
.fpblock  p { 
	margin:0px; 
	text-align:left;
}
.fpblock 				p a	{ text-decoration:none;}
.fpblock:hover 	p a	{ text-decoration:underline;}

.fpblock.mnfc  			a.icon {	background:url(/img/itp1/icons/fp_mnfc.png) no-repeat center center;	}
.fpblock.mnfc:hover  a.icon {	background:url(/img/itp1/icons/fp_mnfc_.png) no-repeat center center;	}
.fpblock.assm  			a.icon {	background:url(/img/itp1/icons/fp_assm.png) no-repeat center center;	}
.fpblock.assm:hover  a.icon {	background:url(/img/itp1/icons/fp_assm_.png) no-repeat center center;	}
.fpblock.dsgn  			a.icon {	background:url(/img/itp1/icons/fp_dsgn.png) no-repeat center center;	}
.fpblock.dsgn:hover  a.icon {	background:url(/img/itp1/icons/fp_dsgn_.png) no-repeat center center;	}
.fpblock.dspt  			a.icon {	background:url(/img/itp1/icons/fp_dspt.png) no-repeat center center;	}
.fpblock.dspt:hover  a.icon {	background:url(/img/itp1/icons/fp_dspt_.png) no-repeat center center;	}
.fpblock.srvc  			a.icon {	background:url(/img/itp1/icons/fp_srvc.png) no-repeat center center;	}
.fpblock.srvc:hover  a.icon {	background:url(/img/itp1/icons/fp_srvc_.png) no-repeat center center;	}
.fpblock.itp  				a.icon {	background:url(/img/itp1/icons/fp_itp.png) no-repeat center center;	}
.fpblock.itp:hover  	a.icon {	background:url(/img/itp1/icons/fp_itp_.png) no-repeat center center;	}


.footer .left { 
	float:left;
	padding-left:20px;
	width:400px;
}

.footer .phones {
	line-height:1.5em;
}
.footer .phones span{
	font-size: 18px;
	font-weight: 500;
	color:#666;
}

.copy {
	font-size: 12px;
	font-weight: 300;
	left: 0;
	line-height: 1.15em;
	padding: 8px 0 0 20px;
	position: absolute;
	top: 90px;
}

.footer .center {
	line-height:1.5em;
	margin-left: 45%;
}
.footer .right {
	float:right;
	padding-right:20px;
	margin-top: 33px;
}
.footer .addr {
	line-height: 1.65em;
	margin-top: 30px;
}

.feedback {
	background: url(/img/itp1/icons/feedback.png) no-repeat scroll left 2px;
	height: 16px;
	line-height: 1em;
	margin-top: 10px;
	_font-size: 12px;
	margin-top: 17px;
	padding-left: 20px;	
	width:45%;
	float: right;
}

.sitemap {
	background: url(/img/itp1/icons/sitemap.png) no-repeat scroll left 2px;
	height: 16px;
	line-height: 1em;
	margin-top: 10px;
	_font-size: 12px;
	margin-top: 17px;
	padding-left: 20px;	
	width:45%;
}
#SearchForm label {
	background-color: #fff;
	border: 1px solid #dadada;
	display: inline-block;
	height: 23px;
	vertical-align: top;
	width: 280px;
	margin:4px 0 8px;
}

#SearchForm .input {
	background-color: #fff;
	color:#666;
	border: medium none;
	font-size: 12px;
	font-style:italic;
	overflow: hidden;
	padding: 4px 0 0 5px;
	vertical-align: top;
	width: 250px;
}

.mf-agr {
	width:100%;
	padding-bottom: 15px;
}
.agr {
	display: none;
}
.agr-lb {
	padding-left:40px;
	position: relative;
	line-height: 30px;
	cursor: pointer;
}
.agr-lb::before {
	content: "";
	width:30px;
	height:30px;
	background-image: url("/img/itp1/check.png");
	position: absolute;
	left:0px;
}
input.agr:checked + .agr-lb::before {
	background-image: url("/img/itp1/check1.png");
}
input.flat {
	border:none;
	background-color:#586da2;
	color:#fff;
	text-transform:uppercase;
	padding:5px 10px;
	cursor:pointer;
}
input.flat:disabled {
	background-color:#999999;
	color:#eaeaea;
	cursor:default;
}
.il_soc {
	font-size: 12px;
	font-weight: 300;
	display: inline-block;
	float: right;
	margin-top: 10px;
}
.il_soc .il_soc-title {
	margin-right: 10px;
	vertical-align: bottom;
	display: inline-block;
	float: left;
	margin-top: 4px;
}
.il_soc .il_soc-icons{
	width: 25px; 
	padding-left: 10px; 
	vertical-align: middle;
}
.header .topline .container .icons .il_soc-icons_head {
	width: 25px; 
	padding-left: 5px; 
	vertical-align: middle;
}
.il_button_up {
    opacity: 0.5;
	transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: block;
    width: 50px;
    height: 50px;
    position: fixed;
    left: 50px;
    bottom: 50px;
    z-index: 9999;
}
.scrollup {
	display: none;
    background: url(/img/itp1/buttonup.png) no-repeat center;
    background-size: contain;
    width: 50px;
    height: 50px;
    position: fixed;
    left: 50px;
    bottom: 50px;
    cursor: pointer;
    z-index: 10000;
    transition: 0.5s display;
    -webkit-transition: 0.5s display;
    -moz-transition: 0.5s display;
    -o-transition: 0.5s display;
}
.il_button_up:hover {
	opacity: 1;
}

@media (max-width: 1100px) {
/* header */
.topline .icons a {width: 110px;}	
.header .logo img {margin-left:20px;}
.header .phones 	{width:430px; margin-right:0px;}
nav ul li 				{padding: 6px 0;}
}
@media (min-width: 1400px) {
nav ul li 				{padding: 6px 22px;}
}
/*===============================================================================
  = БЛОГ
  ===============================================================================
*/

div.news-list img.preview_picture{
	float: left;
	width: 240px;
	margin-right: 20px;
}
.news__caption{
  display: block;
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 18px;
  color: #334060;
  text-decoration: none;
}
.news__caption:hover{
  color: #92c0e1;
}
.news-date-time{
  color: #757575;
  margin-bottom: 10px;
  font-size: 13px;
  display: block;
}
.news-date-time::before{
  content: url(img/news__date.png);
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  position: relative;
  top: 1px;
}
.news-item::after{
  display: table;
  clear: both;
  content: '';
}
.news-item{
  margin-bottom: 45px;
	font-size: 14px;
	color: #5f5f5f;
	line-height: 20px;
}
.news-item p{
  font-size: 14px;
  color: #5f5f5f;
  line-height: 20px;
}
.news-list{
  float: right;
   /*padding-right: 270px;*/
}
.news-list.blog-list {
	padding-right: 0px;
}
.news-container {
	width:100%;
	max-width: 1007px;
}
.news-container .block-content {
	width: calc(100% - 260px);
}
@media (max-width: 1200px) {
	.news-list .news-container .news-block {
		height: auto;
	}
}
.news__form{
  width: 250px;
	margin-top: 15px;
  float: left;
	/*margin-top: -100%;*/
  -webkit-box-shadow:  0 0 18px 3px rgba(0,0,0,.19);
  -moz-box-shadow:  0 0 18px 3px rgba(0,0,0,.19);
  box-shadow:  0 0 18px 3px rgba(0,0,0,.19);
  margin-bottom: 19px;
	/*position: sticky ;*/
	top: 10px;
}
.left-sidebar{
	position: relative;
}
.news__form-caption{
  line-height: 40px;
  font-size: 18px;
  color: #fff;
  background-color: #586da2;
  text-align: center;
}
.news__form-caption::before{
  content: url(img/news-form-1.png);
  display: inline-block;
  vertical-align: middle;
  height: 26px;
  margin-right: 7px;
}
.news__form p{
  padding: 15px 12px;
  margin: 0;
  font-size: 14px;
  line-height: 20px;
  color: #767676;
}
.news__form form{
  padding: 0 12px 15px;
}
.news__form label{
  width: 100%;
  display: block;
}
.news__form input{
  width: 100%;
  height: 41px;
  margin-bottom: 8px;
  border: 1px solid #ddd;
  padding-left: 13px;
  padding-right: 13px;
  box-sizing: border-box;
}
.news__form button{
  border: 1px solid #586da2;
  color: #fff;
  background-color: #586da2;
  font-size: 16px;
  height: 41px;
  width: 100%;
  margin-bottom: 8px;
  cursor: pointer;
  transition-duration: .2s;
}
.news__form button:hover{
  background-color: #fff;
  color: #586da2;
}
.news__form input::placeholder,
.news__form input::-webkit-input-placeholder,
.news__form input::-moz-placeholder,
.news__form input:-ms-input-placeholder{
  color: #777777;
}
.form__check input{
  display: none;
}
.form__check{
  padding-left: 13px;
  position: relative;
  font-size: 12px;
  line-height: 16px;
  color: #777;
  cursor: pointer;
}
.form__check .check__box{
  position: absolute;
  top: 3px;
  left: 0;
  display: inline-block;
  height: 9px;
  width: 9px;
  vertical-align: middle;
  border: 1px solid #d1d1d1;
  box-sizing: border-box;
}
.form__check input:checked+.check__box::before{
  display: block;
  position: absolute;
  content: '';
  top: 1px;
  left: 1px;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #586da2;
}
.form__check a{
  color: #586da2;
}
.form__check a:hover{
  text-decoration: none;
}
.paginator{
  text-align: center;
}
.paginator>a{
  display: inline-block;
  width: 37px;
  height: 18px;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 14px;
  color: #5f5f5f;
  text-decoration: none;
  vertical-align: middle;
}
.paginator>span{
  display: inline-block;
  width: 37px;
  margin-left: 4px;
  margin-right: 4px;
  font-size: 14px;
  color: #334060;
  font-weight: bold;
}
.pag__prev{
  background: url(img/prev.png) center no-repeat;
}
.pag__next{
  background: url(img/next.png) center no-repeat;
}
.post__wrapper{
  float: right;
  padding-right: 270px;
  width: 100%;
  box-sizing: border-box;
}


/* СТИЛИ БЛОГА */



.blogbox p {
	font-size: 16px;
	line-height: 1.5;
}
.blogbox h2{
	font-size: 25px;
    color: black;
    line-height: 1.5;
}
.blogbox h3{
	font-size: 18px;
    color: black;
}
.blogbox ul{
    padding-left: 25px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.5;
}
.boximg{
	width: 800px;
    margin: 20px auto;
    font-size: 14px;
    font-style: italic;
}
.blogbox li{
	margin-bottom: 8px;
}
.blogbox blockquote{
    border-left: 5px solid #586da2;
    padding-left: 10px;
    margin-left: 15px;
}
.blogbox ol{
	padding-left: 25px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.5;
}
.news-detail .boximg {
	width: 100%;
}

/* КАРТОЧКА */


.news-detail h3{
  font-size: 18px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.news-detail *{
  color: #5f5f5f;
}
.news-detail p{
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
}
.news-detail img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  margin-bottom: 20px;
}
.clearfix::after{
	display: table;
	clear: both;
	content: '';
}
.card-slider{
	float: left;
	width: 480px;
	margin-right: 20px;
}
.card-top{
	margin-top: 30px;
}
.card-slider__main{
	margin-bottom: 41px;
}
.card-slider__main .img-bg{
	height: 320px;
}
.img-bg{
	display: block;
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
.card-slider__thumbs .img-bg{
	height: 82px;
	width: 82px;
	display: inline-block;
	cursor: pointer;
}
.card-slider .bx-wrapper{
	height: 82px;
	padding-left: 45px;
	padding-right: 45px;
}
.card-slider .bx-wrapper .bx-prev{
	background: transparent;
}
.card-slider .bx-wrapper .bx-prev::before{
	content: '';
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -12px;
	margin-left: -6px;
	border-right: 14px solid #91959e;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}

.card-slider .bx-wrapper .bx-next{
	background: transparent;
}
.card-slider .bx-wrapper .bx-next::before{
	content: '';
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -12px;
	margin-left: -6px;
	border-left: 14px solid #91959e;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.card-info{
	float: left;
	width: 506px;
}
.card h2{
	margin-bottom: 25px;
	font-weight: bold;
	color: #364d89;
}
.card  p {
	line-height: 18px;
	font-size: 14px;
}
.card-features ul li{
	display: inline-block;
	position: relative;
	width: 42%;
	margin-left: 0!important;
	float: left;
	line-height: 48px;
	color: #364d89;
	text-decoration: underline;
	font-weight: bold;
	padding-left: 55px;
	box-sizing: border-box;
	text-indent: 0;
}
.card-features li::before{
	display: none;
}
.card-features__ico{
	position: absolute;
	display: inline-block;
	width: 43px;
	height: 32px;
	background-position: center;
	background-repeat: no-repeat;
	top: 50%;
	margin-top: -15px;
	left: 0;
}
.card-tabs{
	margin-top: 35px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-bottom: 18px;
}
.tab{
	width: 10%;
	-webkit-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	background-color: #586da2;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.tab.active{
	color: #333;
	background-color: #bcd3e3;
}
.card-price td:nth-child(1){
	width: 200px;
}
.card-price td:nth-child(2){
	width: 204px;
	text-align: center;
}
.card-price td:nth-child(3){
	width: 231px;
	text-align: left;
}
.card-price td:nth-child(4){
	width: 146px;
	text-align: center;
}
.card-price td:nth-child(5){
	width: 220px;
}
.card-price table{
	border-collapse: collapse;
}
.card-price table li{
	margin-bottom: 5px;
	text-align: left;
	position: relative;
	text-indent: 0;
}
.card-price table ul {
	list-style: none;
	margin: 0;
}
.card-price table li::before{
	content: '-';
	position: absolute;
	top: 0;
	left: -8px;
}
.card-price thead{
	text-align: center;
	line-height: 40px;
	background-color: #dcf0fe;
}
.card-price tbody tr{
	border-bottom: 1px solid #bcd3e3;
}
.card-price tbody td{
	padding: 15px 0;
}
.card-price tbody td:first-child{
	padding-left: 15px;
}
.card-price tbody td:nth-child(3){
	padding-right: 0;
}
.btn{
	padding-left: 58px;
	padding-right: 58px;
	display: inline-block;
	line-height: 40px;
	height: 40px;
	vertical-align: top;
	font-size: 16px;
	background-color: #6cb37c;
	color: #fff;
	transition-duration: .2s;
	text-decoration: none;
}
.btn:hover{
	background-color: #bcd3e3;
	text-decoration: none;
	color: #333;
}
.btn:active{
	-webkit-box-shadow: inset 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
	box-shadow: inset 3px 3px 3px 0 rgba(0, 0, 0, 0.2);
}
a, button{
	outline: none;
}
.card-incut{
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #bcd3e3;
	line-height: 18px;
}
.card-incut p{
	line-height: 18px;
	font-size: 14px;
}
.card-incut p:last-child{
	margin-bottom: 0;
}
.card-description{
	margin-top: 20px;
	margin-bottom: 20px;
}
.card-description h3{
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: bold;
	color: #364d89;
}
.card-description p{
	font-size: 16px;
	line-height: 1.5;
}
.card-characteristics p {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	font-size: 16px;
	line-height: 24px;
}
.card-characteristics p b{
	display: block;
	width: 200px;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
	text-align: left;
	padding-right: 10px;
}
.card-complete p{
	font-size: 16px;
	line-height: 24px;
}
.card-docs a {
	color: #364d89;
	font-weight: bold;
}
.tabs-wrapper{
	margin-bottom: 45px;
}
.card-content p {
	margin-bottom: 20px;
	line-height: 18px;
}
.img-container{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
	margin-bottom: 20px;
}
.card-slider-item{
	display: inline-block;
	width: 240px;
	height: 200px;
	-webkit-background-size: contain;
	background-size:contain;
	background-position: center;
	background-repeat: no-repeat;
}
.card-products .bx-wrapper{
	padding-left: 15px;
	padding-right: 30px;
}
.card-products .bx-wrapper .bx-prev{
	background: transparent;
}
.card-products .bx-wrapper .bx-next{
	background: transparent;
}
.card-products .bx-wrapper .bx-prev::before{
	content: '';
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -12px;
	margin-left: -6px;
	border-right: 14px solid #91959e;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.card-products .bx-wrapper .bx-next::before{
	content: '';
	display: inline-block;
	box-sizing: border-box;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -12px;
	margin-left: -6px;
	border-left: 14px solid #91959e;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
}
.card-form{
	padding: 30px 30px 20px 25px;
	background-color: #dcf0fe;
}
.card-form .caption{
	display: block;
	margin-bottom: 9px;
	font-size: 18px;
	font-weight: bold;

	color: #364d89;
}
.card-form .text{
	display: inline-block;
	line-height: 18px;
}
.card-form form{
	float: right;
	margin-top: -23px;
}
.card-form input {
	box-sizing: border-box;
	margin-right: 17px;
	height: 39px;
	line-height: 37;
	width: 220px;
	font-size: 14px;
	padding-left: 23px;
	padding-right: 23px;
	border-color: transparent;
}
.card-form button{
	height: 39px;
	padding-left: 55px;
	padding-right: 55px;
	font-size: 16px;
	color: #fff;
	background-color: #586da2;
	border-radius: 0;
	border: none;
	cursor: pointer;
}
.card-form button:active{
	-webkit-box-shadow: inset 3px 3px 3px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: inset 3px 3px 3px 0 rgba(0,0,0,0.2);
	box-shadow: inset 3px 3px 3px 0 rgba(0,0,0,0.2);
}
.form-text{
	padding-top: 10px;
	font-size: 12px;
}
.form-text a{
	text-decoration: underline;
	color: #586da2;
}
.form-text a:hover{
	text-decoration: none;
}
.invalid{
	border-color: red!important;
}
/*==========================================================
  = ВСПЛЫВАЮЩЕЕ ОКНО С ФОРМОЙ
  ==========================================================
*/
.popup-wrapper{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
	background-color: rgba(0,0,0,.3);
	text-align: center;
	line-height: 100vh;
}
.popup-wrapper *{
	box-sizing: border-box;
}
.popup-container{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	height: 330px;
	width: 380px;
	padding: 40px 25px 20px;
	background-color: #fff;
	line-height: 1.5;
}
.popup-container .caption{
	margin-bottom: 25px;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
	color: #1381c5;
}
.popup-form label{
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 20px;
}
.popup-form input{
	box-sizing: border-box;
	height: 39px;
	line-height: 37px;
	padding-right: 13px;
	padding-left: 13px;
	border: 1px solid #dadada;
	font-size: 14px;
	width: 100%;
}
.text-invalid{
	position: absolute;
	top: 1px;
	left: 1px;
	width: calc(100% - 2px);
	height: 37px;
	line-height: 37px;
	box-sizing: border-box;
	text-align: left;
	display: none;
	padding-left: 13px;
	padding-right: 13px;
	color: #c84242;
	background-color: #fff;
	pointer-events: none;
}
.invalid+.text-invalid{
	display: block;
}
.popup-wrapper .btn{
	margin-bottom: 8px;
	border: none;
	cursor: pointer;
	width: 100%;
}
.popup-form{
	position: relative;
}
.popup-form .text{
	font-size: 12px;
	line-height: 14px;
	color: #c6c6c6;
}
.popup-form .text a{
	color: #c6c6c6;
}
.popup-form .text a:hover{
	text-decoration: none;
}
.popup-success{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
.popup-bender{
	height: 118px;
	margin-bottom: 18px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url(img/bender.png);
}
.popup__close{
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background: url(img/close.png) center no-repeat;
	cursor: pointer;
}
/*==========================================================
  = ВСПЛЫВАЮЩЕЕ ОКНО С ФОРМОЙ END
  ==========================================================
*/